.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.233200px;}
.ls0{letter-spacing:0.700000px;}
.ls5{letter-spacing:0.800000px;}
.ls6{letter-spacing:1.000000px;}
.ls1{letter-spacing:1.280000px;}
.ls2{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.000000px;}
.ws3{word-spacing:-0.800000px;}
.ws0{word-spacing:-0.700000px;}
.ws2{word-spacing:-0.233200px;}
.ws1{word-spacing:0.000000px;}
._2{margin-left:-5.712000px;}
._0{margin-left:-3.108000px;}
._1{margin-left:-1.540000px;}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(229,22,54);}
.fc2{color:rgb(123,118,120);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:11.660000px;}
.fs6{font-size:18.656000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:32.563828px;}
.y2{bottom:46.625776px;}
.y1{bottom:60.687724px;}
.y1c{bottom:117.482715px;}
.y1d{bottom:121.644127px;}
.y22{bottom:171.486718px;}
.y24{bottom:185.183136px;}
.y21{bottom:187.420051px;}
.y23{bottom:201.116469px;}
.y20{bottom:203.353384px;}
.y1f{bottom:221.536129px;}
.y16{bottom:341.226548px;}
.y15{bottom:357.159882px;}
.y14{bottom:373.093215px;}
.y13{bottom:391.275960px;}
.y12{bottom:410.021058px;}
.y1b{bottom:421.058484px;}
.y1a{bottom:436.991818px;}
.y19{bottom:452.925151px;}
.y18{bottom:468.858484px;}
.y17{bottom:487.041229px;}
.y11{bottom:563.375799px;}
.y10{bottom:579.309132px;}
.yf{bottom:595.242465px;}
.ye{bottom:613.425210px;}
.y1e{bottom:646.387372px;}
.yd{bottom:654.740500px;}
.yc{bottom:670.673833px;}
.yb{bottom:686.607167px;}
.ya{bottom:704.789912px;}
.y2a{bottom:753.134613px;}
.y29{bottom:769.067946px;}
.y28{bottom:785.001280px;}
.y27{bottom:800.934613px;}
.y26{bottom:819.117358px;}
.y25{bottom:871.365570px;}
.y6{bottom:894.974240px;}
.y9{bottom:966.068929px;}
.y7{bottom:982.002263px;}
.y8{bottom:989.289420px;}
.y4{bottom:1010.792234px;}
.y5{bottom:1080.755344px;}
.h6{height:8.465160px;}
.h9{height:13.637536px;}
.h2{height:20.468000px;}
.h7{height:23.392000px;}
.h5{height:29.120000px;}
.h8{height:29.240000px;}
.ha{height:33.600000px;}
.h3{height:46.592000px;}
.h4{height:69.888000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:47.643791px;}
.x5{left:49.205882px;}
.xc{left:55.966146px;}
.x11{left:67.395969px;}
.xd{left:101.041390px;}
.xe{left:107.051849px;}
.xb{left:127.479007px;}
.xf{left:204.025396px;}
.x10{left:210.036012px;}
.x6{left:213.162850px;}
.x7{left:341.805147px;}
.x8{left:628.253676px;}
.x12{left:653.700147px;}
.x1{left:678.330269px;}
.x9{left:707.839583px;}
.xa{left:710.413285px;}
.x2{left:723.523138px;}
.x3{left:810.781569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.199049pt;}
.ls0{letter-spacing:0.597490pt;}
.ls5{letter-spacing:0.682845pt;}
.ls6{letter-spacing:0.853556pt;}
.ls1{letter-spacing:1.092552pt;}
.ls2{letter-spacing:1.638828pt;}
.ws4{word-spacing:-0.853556pt;}
.ws3{word-spacing:-0.682845pt;}
.ws0{word-spacing:-0.597490pt;}
.ws2{word-spacing:-0.199049pt;}
.ws1{word-spacing:0.000000pt;}
._2{margin-left:-4.875515pt;}
._0{margin-left:-2.652854pt;}
._1{margin-left:-1.314477pt;}
.fs4{font-size:9.952469pt;}
.fs6{font-size:15.923950pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:27.795067pt;}
.y2{bottom:39.797733pt;}
.y1{bottom:51.800400pt;}
.y1c{bottom:100.278133pt;}
.y1d{bottom:103.830133pt;}
.y22{bottom:146.373600pt;}
.y24{bottom:158.064267pt;}
.y21{bottom:159.973600pt;}
.y23{bottom:171.664267pt;}
.y20{bottom:173.573600pt;}
.y1f{bottom:189.093600pt;}
.y16{bottom:291.256133pt;}
.y15{bottom:304.856133pt;}
.y14{bottom:318.456133pt;}
.y13{bottom:333.976133pt;}
.y12{bottom:349.976133pt;}
.y1b{bottom:359.397200pt;}
.y1a{bottom:372.997200pt;}
.y19{bottom:386.597200pt;}
.y18{bottom:400.197200pt;}
.y17{bottom:415.717200pt;}
.y11{bottom:480.873067pt;}
.y10{bottom:494.473067pt;}
.yf{bottom:508.073067pt;}
.ye{bottom:523.593067pt;}
.y1e{bottom:551.728133pt;}
.yd{bottom:558.858000pt;}
.yc{bottom:572.458000pt;}
.yb{bottom:586.058000pt;}
.ya{bottom:601.578000pt;}
.y2a{bottom:642.842933pt;}
.y29{bottom:656.442933pt;}
.y28{bottom:670.042933pt;}
.y27{bottom:683.642933pt;}
.y26{bottom:699.162933pt;}
.y25{bottom:743.759733pt;}
.y6{bottom:763.911067pt;}
.y9{bottom:824.594400pt;}
.y7{bottom:838.194400pt;}
.y8{bottom:844.414400pt;}
.y4{bottom:862.768267pt;}
.y5{bottom:922.485733pt;}
.h6{height:7.225492pt;}
.h9{height:11.640407pt;}
.h2{height:17.470594pt;}
.h7{height:19.966393pt;}
.h5{height:24.855565pt;}
.h8{height:24.957992pt;}
.ha{height:28.679498pt;}
.h3{height:39.768904pt;}
.h4{height:59.653356pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:40.666667pt;}
.x5{left:42.000000pt;}
.xc{left:47.770267pt;}
.x11{left:57.526267pt;}
.xd{left:86.244533pt;}
.xe{left:91.374800pt;}
.xb{left:108.810533pt;}
.xf{left:174.147200pt;}
.x10{left:179.277600pt;}
.x6{left:181.946533pt;}
.x7{left:291.750000pt;}
.x8{left:536.250000pt;}
.x12{left:557.970000pt;}
.x1{left:578.993200pt;}
.x9{left:604.181067pt;}
.xa{left:606.377867pt;}
.x2{left:617.567867pt;}
.x3{left:692.047867pt;}
}
